source /etc/profile
echo $ROV_OFFLINE_ENV
if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
    cd /data2/rov-offline && /root/anaconda3/bin/python /data2/rov-offline/pool_predict.py
#    cd /data2/rov-offline && /root/anaconda3/bin/python /data2/rov-offline/flowpool_data_update.py
#    cd /data2/rov-offline && /root/anaconda3/bin/python /data2/rov-offline/flowpool_data_update_with_level.py
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
    cd /data/rov-offline && /root/anaconda3/bin/python /data/rov-offline/pool_predict.py
#    cd /data/rov-offline && /root/anaconda3/bin/python /data/rov-offline/flowpool_data_update.py
#    cd /data/rov-offline && /root/anaconda3/bin/python /data/rov-offline/flowpool_data_update_with_level.py
fi
